.content-section {
  background-color: var(--color-5);
  padding: 80px 0;
  font-size: 19px;
}
.content-section .content-row {
  flex-wrap: wrap;
  gap: 100px;
}
.content-section .image-col {
  flex: 1 1 calc(45% - 50px);
}
.content-section .image-col img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: 50% 50%;
}
.content-section .content-col {
  flex: 1 1 calc(55% - 50px);
}
.content-section .content-col h2 {
  margin-bottom: 40px;
}
.content-section .stats {
  flex-wrap: wrap;
  gap: 25px;
  text-align: center;
  margin-top: 50px;
}
.content-section .stats .number {
  color: var(--color-1);
  font-weight: 900;
  font-size: 62px;
  line-height: 1;
}
.content-section .stats .heading {
  font-weight: 700;
  font-size: 18px;
}
.content-section .stats .divider {
  flex: 0 0 7px;
  background-color: var(--color-2);
}
.content-section .stats .divider:last-child {
  display: none;
}
@media screen and (max-width: 1199px) {
  .content-section .content-row {
    gap: 60px;
  }
  .content-section .stats {
    gap: 16px;
  }
  .content-section .stats .divider {
    flex-basis: 5px;
  }
  .content-section .stats .heading {
    font-size: 16px;
  }
}
@media screen and (max-width: 991px) {
  .content-section .image-col {
    flex-basis: 100%;
  }
  .content-section .stats {
    justify-content: space-around;
  }
}
@media screen and (max-width: 767px) {
  .content-section .stats {
    flex-direction: column;
  }
  .content-section .divider {
    width: 200px;
    margin: 0 auto;
  }
}